import { render } from "preact";
import { LocationProvider, Route, Router } from "preact-iso";
import { App } from "./app";
import "./styles.css";

render(
  <LocationProvider scope="/app">
    <Router>{[<Route path="/*" component={App} />]}</Router>
  </LocationProvider>,
  document.getElementById("app")!,
);
